The Gnumeric Manual
Prev |  | Next

# EFFECT

## Name

EFFECT --

## Synopsis

    EFFECT(r,nper)

## Description

EFFECT calculates the effective interest rate from a given nominal rate.

Effective interest rate is calculated using this formula:

(1 + @r / @nper) ^ @nper - 1

where:

@r = nominal interest rate (stated in yearly terms)

@nper = number of periods used for compounding

## Examples

For example credit cards will list an APR (annual percentage rate) which is a nominal interest rate.

For example if you wanted to find out how much you are actually paying interest on your credit card that states an APR of 19% that is compounded monthly you would type in:

=EFFECT(.19,12) and you would get .2075 or 20.75%. That is the effective percentage you will pay on your loan.

## See also

NOMINAL.

Prev | Home | Next
EDATE | Up | EOMONTH